<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4953676e3dfe25359e81e99dbac8e8ea">
  <dict>
    <!--2020-03-28 10:41:07.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:41:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
